html { background:url(bg.jpg) #fff; }
body { background:url(header.jpg) center top no-repeat; font-family:Tahoma, Verdana, Helvetica, sans-serif; font-size:12px;}

/**
 Custom layers
*/
.lb-1 { width: 1004px; } /* 100% */
.lb-2 { width: 664px; } /* 75%  680*/
.lb-3 { width: 467px; } /* 50% */
.lb-4 { width: 250px; } /* 25%  231*/

.container .layout-box {margin:0;}

.page,
#page { width:1004px; padding:0; background:transparent; margin:0 auto!important;}
#header { margin:0; height:190px; padding:0; border:0; background:url(header.jpg) no-repeat center; }

#body { background:url(bbg.jpg) center repeat-y; }
.body {padding:10px 70px;}

#photo {padding-left:1px; }

#c3 {margin:10px 0 20px 0;}
#c3 .item {float:left; width:279px; margin-right:10px; background-color:#f4d992; border:1px solid #c8ab65; border-bottom:0;}
#c3 .last {margin-right:0px; margin-left:1px;}
#c3 .title {background:url(colhead.png) no-repeat; height:125px; text-align:center; padding-top:50px; font-size:14px; color:white;}
#c3 .title a {color:white;}
#c3 .data  {padding:0 25px 25px 25px; text-align:center;  height:180px;}
#c3 .footer {background:url(colfoot.png) no-repeat; height:52px;}


#content {float:none; width:auto; padding:15px;}

#footer {border:0; background:url(foot.gif) top center no-repeat; height:42px; padding:0 0 20px 0; text-align:center; font-size:11px;}
#footer .contacts {padding-top:10px;}

#breadcrumbs {margin:0 0 15px 0; }
.inside #breadcrumbs { margin:0 0 15px 0; border-bottom:8px solid #51acff;  padding-bottom:20px; padding-top:10px;}
#breadcrumbs {color:#8bc9ff;}
#breadcrumbs a, .B_crumb, .B_firstCrumb, .B_lastCrumb { color:#facb11; }

/*Сбрасываем стили таблиц для fancybox*/
#fancy_title table { width:auto; }
#fancy_title table td { border:0; }

/**
Addition classes
*/
img { border:0!important; }

a { color:#894c1f; }
a:hover { background-color:#f6dfa1; }
.content h1 { font-size:17px; font-weight:normal; text-align:center; }
.content h2 { font-size:15px; font-weight:normal; text-align:center;}


.content tr.odd { }
.content tr.even { background-color:#faf9ee; }

hr { height:1px; border:none; background:#fff; border-bottom:1px dotted #555; margin:20px 0; float:left; width:100%; }

.help {border-bottom:1px dotted; cursor:help;}
table.clean td {border:0;}
table.med { font-size:12px; }

/*.phone {background:url(telephone.png) no-repeat; padding:0 0 2px 22px; line-height:18px; margin-top:4px;}*/
.map {background:url(map_magnify.png) no-repeat; padding-left:22px; line-height:24px; padding-bottom:5px;}
a.action {text-decoration:none; border-bottom:1px dotted;}

/*--------------------------------------*/


blockquote { margin-left:0; }
.content p { padding-top:1em;}

form img {padding:0!important; margin:0!important;}
/*.form {background-color:#eee!important;}*/
.form .help {font-size:1em;}
.f-actions { border-top-color:#bbb; }

.info { background: #f8f8f8; color: #666; padding: 10px; margin-bottom: 0.5em; font-size: 91.7%; }
.note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
.important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
.warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }
  
.clear {clear:both;}
.wide {margin:0 auto;}
a#logo {font-family:Georgia; font-size:2.9em; text-decoration:none; line-height:0.8em;}
#header .slogan { font-size:0.9em; text-transform:lowercase; }

table.a-center th,
table.a-center td { text-align:center; vertical-align:middle;}

.geomap { border: 1px solid #eee; padding:4px; }
.geomap img { margin:0; padding:0; border:0 !important; }
.geomap table { margin:0; width:auto; }
.geomap table td { border:0; }
.geomap .YMaps-b-balloon-m { font-size:12px; }

#content form{margin:20px 0;}
#content form fieldset{border-color:#aaa;border-width:1px 0 0 0;border-style:dashed;padding:10px 0;margin:0;}
#content form fieldset legend{font-weight:bold;padding:0 5px;}
#content form label{display:block;float:left;width:150px;padding:0;margin:6px 0 0 0;text-align:right;}
#content form input,
#content form textarea,
#content form select,
#content form img.captcha{width:auto;margin:7px 0 0 10px;}
#content form img.captcha{float:left;height:20px;border:0;margin-right:0;}
#content form input.captcha{margin-right:0;}
#content textarea{overflow:auto;}
#content form input.text,
#content form textarea,
#content form select{border:1px solid #aaa;}
#content form small{display:block;margin:0 0 5px 160px;padding:1px 3px;font-size:88%;}
#content form .required{background-color:#fee;}
#content form .actions{padding-left:150px;border-top:1px dashed #aaa;margin-top:5px;padding-top:7px;}
#content form .actions input{padding:3px;}
#content form br{clear:left;}

.jot-comment{padding:16px 10px 16px 10px;color:#444;background-color:#f4d992;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(/assets/js/pie/PIE.htc);}
.jot-comment hr{border:0;}
.jot-subject{font-size:16px;padding:0 0 10px 40px;margin:0;display:block;}
.jot-message{padding:8px 0;overflow:auto;}
.jot-user{font-weight:bold;}
.jot-poster{font-size:10px;}
.jot-city{font-weight:normal;}
.jot-err{border:1px solid #fdc589;font-weight:bold;color:#fdc589;padding:5px;margin-bottom:10px;}
.jot-cfm{border:1px solid fdc589;font-weight:bold;color:#fdc589;padding:5px;margin-bottom:10px;}
.jot-row{margin-bottom:10px;background-color:#f4d992;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;behavior:url(/assets/js/pie/PIE.htc);}
.jot-row-alt{background-color:#f9f9f9;}
.jot-row-author{background-color:#FFFFE1;}
.jot-row-me{background-color:#FFDDDD;}
.jot-row-up{border:1px dotted red;}
.jot-row-new{border:1px dotted green;}
.jot-posticon{float:right;width:20px;height:20px;padding-top:8px;padding-right:3px;}
.jot-posticon img{border:0px;}
.jot-mod{float:right;text-align:right;color:#666666;}
.jot-mod img{border:0px;}
.jot-mod a{float:right;padding:1px;padding-left:2px;padding-right:2px;}
.jot-mod a:hover{}
.jot-nav{padding:0px;text-align:center;margin:10px;}
.jot-list ul{padding:0px;text-align:left;margin-bottom:10px;list-style-position:inside;}
.jot-subscribe{margin-bottom:10px;}
.jot-form{margin-bottom:10px;}
.jot-form fieldset{border:0px;}
.jot-form label{display:block;margin-bottom:2px;}
.jot-content{padding:0 10px;}
.jot-extra{text-align:right;}
.jot-editby{font-size:10px;color:#666666;font-style:italic;}

#unix {float:right; font-size:11px; line-height:11px; height:24px; width:90px; background:url(unix.png) no-repeat; padding-left:35px;}
#unix .title {}